<?php
/**
 * @package BILLETS
 * @link 	http://www.dioscouri.com
 * @license GNU/GPLv2
 */
 
// no direct access
defined( '_JEXEC' ) or die( 'Restricted access' );

jimport('joomla.application.component.controller');

/**
* 	BilletsController
*
*/
// ************************************************************************
class BilletsControllerUsers extends BilletsController {

	var $_type;

	/**
	 * constructor (registers additional tasks to methods)
	 * @return void
	 */
	function __construct() {
		global $mainframe;
		
		parent::__construct();

		// Register Extra tasks
		// $this->registerTask( 'unpublish', 'publish' );
	}

	/**
	 * display 
	 * @return void
	 */
	function display()
	{
		JRequest::setVar( 'view', 'users' );
		JRequest::setVar( 'layout', 'selectuser' );
		// JRequest::setVar('hidemainmenu', 1);

		parent::display();

	}

	    
}
// ************************************************************************

?>